Loading...
Searching...
No Matches
simpleDownloader.h File Reference
`#include <BALL/DATATYPE/string.h>`
`#include <QtCore/QThread>`
`#include <QtCore/QFile>`
`#include <QtNetwork/QNetworkReply>`

Go to the source code of this file.

## Classes

class | BALL::SimpleDownloader
class | BALL::SimpleDownloaderHelper::HelperThread
class | BALL::SimpleDownloaderHelper::DLThread
class | BALL::SimpleDownloaderHelper::UPThread
class | BALL::SimpleDownloaderHelper::BasicHelper
class | BALL::SimpleDownloaderHelper::DLArrayHelper
class | BALL::SimpleDownloaderHelper::DLHelper

## Namespaces

namespace | BALL
namespace | BALL::SimpleDownloaderHelper